src:ruby-psych

Date: 2023-01-30 05:00:02

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
ruby-psych (= 5.0.2-1)unsatisfied dependency on javahelper